Subject: Which is a better 35 LPA in hand salary in India or 48000 Euros per annum In Germany...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 11:10:55 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Which is a better 35 LPA in hand salary in India or 48000 Euros per annum In Germany? Considering a family of 3 members

Answer from Chris Ebbert

Well, let’s see. I have lived and worked in both India and Germany.

When you earn 48,000 Euros in Germany, about 26,400 are left after all deductions (tax, health insurance, 
Read More: http://www.quora.com/Which-is-a-better-35-LPA-in-hand-salary-in-India-or-48000-Euros-per-annum-In-Germany-Considering-a-family-of-3-members?top_ans=272284447
-----
Question: Why is Tamil Nadu successful than any other state?

Answer from Dandapani Yegneswaran

As a Tamilian I have closely observed the possible reasons for a very decent development of the whole state of TamilNadu. And some of them really surprised me !

First and for
Read More: http://www.quora.com/Why-is-Tamil-Nadu-successful-than-any-other-state?top_ans=138986523
-----
Question: Since Egyptians claim victory in Yom Kippur/6th of October war, are there another people who agree that Egypt was victorious in Yom Kippur/6th of October war?

Answer from ‎Mohamed Emara (محمد عمارة)‎

I think you're confused up.

Yom Kippur War although a tactical victory for Israel was also a propaganda, political and strategic victory for Egypt.

When arguing about this w
Read More: http://www.quora.com/Since-Egyptians-claim-victory-in-Yom-Kippur-6th-of-October-war-are-there-another-people-who-agree-that-Egypt-was-victorious-in-Yom-Kippur-6th-of-October-war?top_ans=269588043
-----
Question: Which Indian diaspora (Gujarati, Punjabi, Tamil, Telugu, Malayali, Hindi, etc.) has the largest number of members outside India?

Answer from Kanthaswamy Balasubramaniam

If you include the 5 Sets of Countries here

Canada, USA, UK, GCC (Gulf Countries), Singapore & Malaysia , combine all the Indian Origin Population and then do the percentage 
Read More: http://www.quora.com/Which-Indian-diaspora-Gujarati-Punjabi-Tamil-Telugu-Malayali-Hindi-etc-has-the-largest-number-of-members-outside-India?top_ans=258353883
-----
Question: I quit in MNC in 3 months only due to toxic work environment. Will it hamper my career in any way?

Answer from Rasesh Razdan

I quit Accenture in 5 months due to toxic work environment. It was my second company after TCS with a total work experience of 2 years and 5 months. Everyone around me advised
Read More: http://www.quora.com/I-quit-in-MNC-in-3-months-only-due-to-toxic-work-environment-Will-it-hamper-my-career-in-any-way?top_ans=265467240
-----
Question: Are Bengali and Nepali mutually intelligible?

Answer from Kanwalpal Singh Flora

No, Nepali and Bengali are not mutually intelligible.

In the same way, all the major Indo-Aryan Languages of India, like Hindi,Punjabi,Gujarati,Odia,Marathi,Bengali etc are a
Read More: http://www.quora.com/Are-Bengali-and-Nepali-mutually-intelligible?top_ans=263446618
-----
Question: Why does Bangladesh not support India internationally against Pakistan but instead grow friendlier and friendlier to their former overlords?

Answer from Mohan Dudha

You asked “Why does Bangladesh not support India internationally against Pakistan but instead grow friendlier and friendlier to their former overlords?”

This question does no
Read More: http://www.quora.com/Why-does-Bangladesh-not-support-India-internationally-against-Pakistan-but-instead-grow-friendlier-and-friendlier-to-their-former-overlords?top_ans=108928880
-----
Question: Is 9.5 LPA CtC better than 10.5 LPA CTC after calculation of tax? In which scenario we get better in hand salary (9.5 or 10.5?) Considering we opt for old tax regime and same investment in both cases.

Answer from Shaunak Bhattachharje

Currently, the income tax slabs are:

 * Less than 2.5 LPA - 0%
 * 2.5 LPA to 5 LPA - 5%
 * 5 LPA - 7.5 LPA - 10%
 * 7.5 LPA - 10 LPA - 20%
 * Above 10 LPA - 30%
Now, do note 
Read More: http://www.quora.com/Is-9-5-LPA-CtC-better-than-10-5-LPA-CTC-after-calculation-of-tax-In-which-scenario-we-get-better-in-hand-salary-9-5-or-10-5-Considering-we-opt-for-old-tax-regime-and-same-investment-in-both-cases?top_ans=271310401
-----
Question: I smoke 1 cigarette rarely. Is that very dangerous for my health? I mean once a week maybe.

Answer from J B Flaherty

Maybe not that infrequent use, but the real danger here is that you can slip into having one more, then another, until you’re up to a pack a day. My mother smoked only occasio
Read More: http://www.quora.com/I-smoke-1-cigarette-rarely-Is-that-very-dangerous-for-my-health-I-mean-once-a-week-maybe?top_ans=266895409
-----
Question: Why is Bengaluru the best city in India to live according to the ease of living index in 2020?

Answer from Mohith R Gowda (ಮೋಹಿತ್ ಆರ್ ಗೌಡ)

Being a Bangalorean, I am myself clueless that how Bengaluru got first place.

In our city, I have seen so many things. I will list them

1. Potholes on roads.
2. Garbage thro
Read More: http://www.quora.com/Why-is-Bengaluru-the-best-city-in-India-to-live-according-to-the-ease-of-living-index-in-2020?top_ans=268691023
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=4aad2be28ce044c78b39a197c318ac3c&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=4aad2be28ce044c78b39a197c318ac3c&t=1618225854158582&token=f4f0e1787121e20295467e7002916d8eb1dc729075883b793fce25d946aeecd5c09f54187a5c7dab86f134e5d4390f06d82a19524a4ffa12cf31fc255e174695&type=2&uid=1229773278